.smu-violeta1{background-color:#7d6ea0;}
.smu-violeta2{background-color:#bfa4bb;}
.smu-turquesa{background-color:#78bec2;}
.smu-negro{background-color:#313131;}
.smu-gris1{background-color:#646464;}
.smu-gris2{background-color:#eef0f0;}
.smu-marron{background-color:#755258;}
.smu-rosa1{background-color:#b1789b;}
.smu-turquesa2{
	background-color: #E9FFFF;
	/* background-color:rgb(233, 255, 255);*/
}
.smu-oscuro{background-color: #3C3C3C;}

.smu-celeste{ background: #0095c8; } /* definido en 2020, nueva identidad visual /wpsmu/wp-content/themes/smuv1/Manual de identidad visual SMU 2020.pdf*/

.text-light{
	color:#fff !important;
}
.text-light a:hover{
	color:#6abfc2 !important;
}
.text-light a:hover{
	color:#6abfc2 !important;
}
.text-light2{
	color:#fff !important;
}
.text-light2 a:hover{
	color:#b1789b !important;
}
#div-hover:hover h3{
	color:#b1789b !important;
}
#div-hover2:hover h3{
	color:hsla(182, 42%, 59%, 1) !important;
}
.text-dark{
	color:#313131 !important;
}
.text-dark a:hover{
	color:#646464 !important;
} 

.smu-text-dark{ color: #3C3C3C;}
.texto-blanco{	color:#fff; }


.SMU-h2{
	text-transform:uppercase;
	font-size:8rem;
	margin-left:42px;
	margin-right:42px;
    margin-bottom: 25px;
}
.SMU-titulo-mediano {
	font-weight:400;
	font-size:40px;
	text-transform:uppercase;
}

.SMU-titulo-grande {
	font-weight:200;
	font-size:60px;
}

.SMU-linea-horizontal{
	border-bottom:1px dashed #313131;
}

.SMU-linea-vertical{
	border-left:1px dashed #313131;
}

.SMU-link::before {
    margin-right: 5px;
    position: relative;
    top: 5px;
    content: url(https://www.smu.org.uy/wpsmu/wp-content/uploads/2018/12/SMU-link_link.png);	
}

.SMU-link-pagina::before {
    margin-right: 5px;
    position: relative;
    top: 5px;
    content: url(https://www.smu.org.uy/wpsmu/wp-content/uploads/2018/12/SMU_link-pagina-icono.png);	
}
.SMU-submenu .navegacion_paginas{
	display:none;
}

.SMU-submenu-header{
    width: 100%;
    height: 30px;
    background-image: url(https://www.smu.org.uy/wpsmu/wp-content/uploads/2019/02/SMU-3_pleca-submenu.png);
	background-repeat:repeat-x;
}
.smu-tarjeta {
    background-repeat: no-repeat;
    background-size: 35%;
    background-position: center right; 
	min-height:160px;
	padding:10px;
    border-radius: 4px;
}

.smu-tarjeta2 {
    background-repeat: no-repeat;
    background-size: 35%;
    background-position: center right; 
	padding:10px;
    border-radius: 4px;
}
.smu-asambleas{
	background-image: url(https://www.smu.org.uy/wpsmu/wp-content/uploads/2019/02/SMU3_icono-asambleas.png);
}
.smu-unc{
	background-image: url(https://www.smu.org.uy/wpsmu/wp-content/uploads/2019/02/SMU3_icono-unc.png);
}

.smu-nucleos{
	background-image: url(https://www.smu.org.uy/wpsmu/wp-content/uploads/2019/02/SMU3_icono-nucleos.png);
}
.smu-convencion, .smu-resoluciones{
	background-image: url(https://www.smu.org.uy/wpsmu/wp-content/uploads/2019/02/SMU3_icono-convencion.png);
}
.smu-denuncias {
	background-image: url(https://www.smu.org.uy/wpsmu/wp-content/uploads/2019/02/SMU3_icono-denuncias.png);
}
.smu-mb-1{
    margin-bottom: 1rem;
}
.smu-mb-2{
    margin-bottom: 2rem;
}
.smu-background{    
	height: 50vh !important;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.smu-titulo-post {
    position: absolute !important;
    bottom: 0;
}
.smu-tarjeta-grande{	
	padding:4rem !important;
}
.smu-padding-r {
	padding-right:4rem !important;
}

/* esto es para los formulario */
.formsmu{
	border: 1px solid #ccc;
	margin: 0 0 1em 0;
	padding: 2em 2em 0.5em 2em;
	}
	.formsmu-titulo{
	border: 1px solid #ccc;
	margin: 0 0 1em 0;
	padding: 0.5em 2em 0.5em 2em;
	}
	
	.sinborde{
	border: none;
	}
	.smu-gris-1{
	background-color: #ededed;
	}
	.smu-gris-2{
	background-color: #f4f4f4;
	}
	.extra-espacio{
		paddin: 3em;
	}
	.screen-reader-response{
		display: none;
	}

	.wpcf7-response-output .wpcf7-mail-sent-ok{
		display: block;
		background-color: #f00;
	}

	.wpcf7-response-output.wpcf7-mail-sent-ok{
		background-color: #00f;
		display: block;
	}